<?php

$serverhost = $_SERVER['HTTP_HOST'];
$env_run = 'development';
if(strstr($serverhost,'yichaosuxi.com'))
    $env_run = 'product';
    


//开发环境参数
$params_dev = array(
    'openid_opendoor' => array(
        'oABBlv4bJX1qZfrdjRdxFbRoxf0k',//song
    ),
	'weixin_kefu'=>array('oABBlv4bJX1qZfrdjRdxFbRoxf0k'),
    //模板消息id
    'tpl_ids'=>array(
        'qujian'=>'noCSIGB92-_Ckg7gQC_YViy9aKiJcesn1_NnNpAsrdM', //取件通知
    )
);

//生产环境参数
$params_pro = array(
    'openid_opendoor' => array(
        'oGhiQxIhnmZfIb5LPYzRaj6w1lN0',//song
        'oGhiQxPNob1HW4Ojakd-NZxORvZs',//kang
    ),
    'weixin_kefu'=>array('oGhiQxIhnmZfIb5LPYzRaj6w1lN0'),
    //模板消息id
    'tpl_ids'=>array(
        'qujian'=>'pbAyURw0Zg82Xcfy7CR6y3KHahCbr4Nj9iXaNtIsiUQ', //取件通知
    )
);


if($env_run=='product')
    return $params_pro;
else 
    return $params_dev;